<?php
/**
 * The template for displaying archive pages
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 * If you'd like to further customize these archive views, you may create a
 * new template file for each one. For example, tag.php (Tag archives),
 * category.php (Category archives), author.php (Author archives), etc.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */

get_header(); 
wp_enqueue_script(array('tap_the_web_catalog_frontend_script'));
wp_enqueue_style(array('tap_the_web_catalog_frontend_style'));
?>

	<div id="primary" class="container">
		
		<?php
			//do custom content here
			//start output
			$html = '';
			$html .= '<div class="manufacturers-container">';
				$term = get_queried_object();
				$term_slug = $term->slug;
				$html .= tap_the_web_catalog_manufacturer_display($term_slug,'','',1);
    		$html .= '</div>';

			echo $html;
		?>

	</div>

<?php //get_sidebar(); ?>
<?php get_footer(); ?>
