jQuery(document).ready(function ($) {

    $('body').on("click", "#tap-the-web-catalog-save-settings", function (event) {

        event.preventDefault();

        //we need to get all the settings values and add them to json
        var data = {};


        $( '.tap-the-web-catalog-setting' ).each(function( index ) {

            var option_type = $(this).attr('type');
            var option_name = $(this).attr('name');
            var option_value = $(this).val();

            if(option_type == 'checkbox'){
                if($(this).is(':checked')){
                    option_value = 'enabled';
                } else {
                    option_value = 'disabled'; 
                }
            }

            //add to array
            data[option_name] = option_value;

        });

        //convert to JSON
        var data = JSON.stringify(data);

        //lets send the data
        var data = {
            'action': 'tap_the_web_catalog_save_settings',
            'data': data,
 
        };

        jQuery.post(ajaxurl, data, function (response) {
            
            // console.log(response);
         
            Swal.fire({
                type: 'success',
                title: 'Settings Saved',
            });

        });

    });


    $('body').on("click", "#tap-the-web-catalog-run-initial-import", function (event) {

        event.preventDefault();

        //lets send the data
        var data = {
            'action': 'tap_the_web_catalog_initial_import',
        };

        Swal.fire({
            type: 'success',
            title: 'Force sync has started, this may take some time to complete.',
        });

        jQuery.post(ajaxurl, data, function (response) {
            
            

        });

    });


    $('body').on("click", "#tap-the-web-catalog-delete-all-products", function (event) {

        event.preventDefault();

        //lets send the data
        var data = {
            'action': 'tap_the_web_catalog_delete_all_products',
        };

        Swal.fire({
            type: 'success',
            title: 'Deleting of all products has started, this may take some time to complete.',
        });

        jQuery.post(ajaxurl, data, function (response) {
            
            

        });

    });




    //this script detects a change in checkbox and injects the value into textbox
    $('body').on('change', '.tap-the-web-catalog-brand-checkbox',function(event){
        
        var data = [];

        $( '.tap-the-web-catalog-brand-checkbox' ).each(function( index ) {

            if($(this).is(':checked')){
                var option_name = $(this).attr('name');
                data.push(option_name);
            } 
        });

        // var data = JSON.stringify(data);
        data = data.join(',');

        //inject value
        $('#disable-select-brands').val(data);

        
        
    });



});