<?php

function tap_the_web_catalog_api_data(){

  $transient_name = 'tap_the_web_catalog_data';

  $get_transient = get_transient($transient_name);

  if($getTransient != false){
    //transient exists, so return existing data
    return $get_transient;
  } else { 

    //we need to fetch new data

    $option_name = 'tap_the_web_catalog_settings';
    $option = get_option($option_name);

    if(array_key_exists('api-key',$option)){

      $url = tap_the_web_catalog_parent_base_url().'/wp-json/taptheweb/v1/data/?api-key='.$option['api-key'];
      $response = wp_remote_get( $url );
      $status = wp_remote_retrieve_response_code( $response );
      

      if($status == 201){
        
        $body = wp_remote_retrieve_body( $response );
        $body_decoded = json_decode($body, true);
        //only set transient if we got data from the api
        set_transient($transient_name, $body_decoded, 24*HOUR_IN_SECONDS);

        return $body_decoded;
      } 

    } else {
      return array();
    }

  }

}

?>