jQuery(document).ready(function ($) {

    // $('body').on('click', '.product-back-button', function (event) {

    //     event.preventDefault();

    //     window.history.back();

    // });


    function update_manufacturers_display(page){

        var selected_manufacturer = $('.manufacturers-filter').val();
        var selected_type = $('.types-filter').val();
        var selected_class = $('.classes-filter').val();

        var data = {
            'action': 'update_display',
            'manufacturer': selected_manufacturer,
            'type': selected_type,
            'class': selected_class,
            'page': page,
        }; 

        jQuery.ajax({
        url: update_display.ajaxurl,
        type: "POST",
        data: data,
        context: this,    
        })
        .done(function(data, textStatus, jqXHR) {
            
            // console.log(data);
            //empty out existing data
            $('.manufacturers-container').empty().append(data);

        });



    }

    //on page click
    $('body').on('click', '.manufacturers-footer-container li', function (event) {

        event.preventDefault();

        var page = $(this).attr('data');

        update_manufacturers_display(page);

    });

    //on select change
    //on page click
    $('body').on('change', '.product-filter', function (event) {

        event.preventDefault();

        var page = 1;

        update_manufacturers_display(page);

        //we are algo going to update the url in the address bar for good measure
        var selected_manufacturer = $('.manufacturers-filter').val();

        var url = window.location.href; 
        var position_of_manufacturer = url.indexOf('manufacturer');
        var cut_position = position_of_manufacturer+13;
        var new_url = url.substr(0, cut_position)+selected_manufacturer+'/';

        window.history.pushState({path:new_url},'',new_url);
        // console.log(new_url);

    });

});