<?php
/**
* 
*
*
* Add support for menu order
*/
add_action('admin_init', 'tap_the_web_catalog_add_support');
function tap_the_web_catalog_add_support(){
 
    add_post_type_support( 'ttw_products', 'page-attributes' );
 
}
/**
* 
*
*
* Add order column to admin listing
*/
add_action('manage_edit-ttw_products_columns', 'tap_the_web_catalog_add_columns');
function tap_the_web_catalog_add_columns($post_columns) {
    $post_columns['menu_order'] = "Order";
    return $post_columns;
}
/**
* 
*
*
* Add order column to admin listing
*/
add_action('manage_ttw_products_posts_custom_column','tap_the_web_catalog_show_order_column');
function tap_the_web_catalog_show_order_column($name){
    global $post;
   
    switch ($name) {
      case 'menu_order':
        $order = $post->menu_order;
        echo $order;
        break;
     default:
        break;
     }
}
/**
* 
*
*
* Make columns sortable
*/
add_filter('manage_edit-ttw_products_sortable_columns','tap_the_web_catalog_make_column_sortable');
function tap_the_web_catalog_make_column_sortable($columns){
    $columns['menu_order'] = 'menu_order';
    return $columns;
}
  
  

?>