<?php
// Add a filter to 'template_include' hook
add_filter( 'template_include', 'tap_the_web_catalog_templates' );
function tap_the_web_catalog_templates( $template ) {
    
    //we want to apply this just to our custom post type
    if(is_post_type_archive('ttw_products')){
        // Set this to the template file inside your plugin folder
        $template = WP_PLUGIN_DIR .'/'. plugin_basename( dirname(__FILE__) ) .'/templates/archive-ttw_products.php';
    }

    //change the manufacturer file
    if(is_tax( 'manufacturers')){
        // Set this to the template file inside your plugin folder
        $template = WP_PLUGIN_DIR .'/'. plugin_basename( dirname(__FILE__) ) .'/templates/taxonomy-manufacturers.php';
    }

    //change the single file
    if(is_singular( 'ttw_products' )){
        // Set this to the template file inside your plugin folder
        $template = WP_PLUGIN_DIR .'/'. plugin_basename( dirname(__FILE__) ) .'/templates/single-ttw_products.php';
    }

    return $template;
}

?>