<?php
/**
 * The template for displaying all single posts and attachments
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */

get_header(); 
wp_enqueue_script(array('tap_the_web_catalog_frontend_script'));
wp_enqueue_style(array('tap_the_web_catalog_frontend_style'));
?>

<div id="primary" class="container">

		<?php
			//do custom content here
			//start output
			$html = '';

				$html .= '<div class="single-product-container">';

					$product_id = get_the_ID();
					$product_title = get_the_title();
					$product_content = get_the_content(null,false,$product_id);
					$product_image = get_post_meta($product_id, 'product_image', true);
					$manufacturers = get_the_terms( $product_id, 'manufacturers');
					$classes = get_the_terms( $product_id, 'classes');
					$types = get_the_terms( $product_id, 'types');

					$manufacturer_id = $manufacturers[0]->term_id;
					$manufacturer_link = get_term_link($manufacturer_id, 'manufacturers' );

					//do main heading
					$html .= '<div class="single-product-header">';
						$html .= '<div class="single-product-header-left">';
							$html .= '<h1>'.$product_title.'</h1>';
						$html .= '</div>';
						$html .= '<div class="single-product-header-right">';
							$html .= '<a href="'.$manufacturer_link.'" class="product-back-button">'.__('Back to list','tap-the-web-catalog').'</a>';
						$html .= '</div>';
					$html .= '</div>';

					//do main body
					$html .= '<div class="single-product-body">';


						//do image should it exist
						if(strlen($product_image)>0){
							$html .= '<div class="single-product-body-left">';
								$html .= '<img src="'.$product_image.'">';
							$html .= '</div>';
							$html .= '<div class="single-product-body-right">';
								//do main content
								$html .= $product_content;
							$html .= '</div>';
						} else {
							$html .= '<div class="single-product-body-full">';
								//do main content
								$html .= $product_content;
							$html .= '</div>';
						}
						

						
					$html .= '</div>';

					//do footer
					$html .= '<div class="single-product-footer">';

					$html .= '</div>';

				$html .= '</div>';

			echo $html;
		?>

	<?php get_sidebar( 'content-bottom' ); ?>

</div><!-- .content-area -->

<?php //get_sidebar(); ?>
<?php get_footer(); ?>
